
  .check-gif{
    position: absolute !important;
    left: 0 !important;
    width: 5% !important;
    /*border: 1px solid blue;*/
  }

  .checkAgreeTerms{
    float: left;
    margin-right: 7px !important;
    transform:scale(1.7);
  }

    .terms_container p{
      text-align:justify !important; 
      z-index: 999 !important;
      width: 85% !important;
      display: table !important;
      margin: 0 auto !important;
      padding: 0 !important;
    }

    .agree_terms_container span{
      display: block !important;
      cursor: pointer !important;
      text-align:justify !important;
      font-size:14px !important;
      color: <?php echo $color_agreement; ?>;
      padding: 0 !important;
      margin:  0 !important;
      line-height: 14px !important;
      font-weight: normal !important;
    }

    .agree_terms_container span:first-child{
      margin-bottom: 7px !important;
    }


@media screen and (max-width: 500px) {
  .agree_terms_container span{
     font-size: 12px !important;
  }
}